Subject: RE: Reeracoen _Introductory Mail_LiveSalesman India_ Business Proposal
From: <[email-masked]>
To: "'HR Livesalesman'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 19 Nov 2018 10:34:48 +0530

Dear Ashfaq San,

I hope you are doing great!

I request you to please share your feedback. In case you have any query, please feel free to share.

Regards

From: [email-masked] <[email-masked]> 
Sent: 16 November 2018 17:24
To: 'HR Livesalesman' <[email-masked]>
Cc: [email-masked]' <[email-masked]>
Subject: RE: Reeracoen _Introductory Mail_LiveSalesman India_ Business Proposal

Dear Ashfaq San,

Hope this finds you well!

I am still waiting for your response. Kindly share if we can discuss and close this deal.

Regards

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > 
Sent: 14 November 2018 13:41
To: 'HR Livesalesman' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen _Introductory Mail_LiveSalesman India_ Business Proposal

Dear Ashfaq,

It was pleasure speaking with you this morning!

Please share if you have any query regarding service agreement or can we start working on your profiles.

Thanks & Regards

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > 
Sent: 13 November 2018 16:17
To: 'HR Livesalesman' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]' <[email-masked] <mailto:[email-masked]> >
Subject: RE: Reeracoen _Introductory Mail_LiveSalesman India_ Business Proposal

Dear Ashfaq,

It as pleasure meeting you and team!

Kindly find our Service agreement attached with this mail. Also, I have attached required document regarding government regulations. Please review the JD prepared by us( below), in case you need any changes please do let me know.

Kindly feel free to share with me in case you have any query.

Looking forward to work with you!

Regards

 

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

　Job Details　　ID : 11190

――――――――――――――――――――――――――――――――――――――――――――――

■Position : Customer Support - Japanese Language

■Job Description :

■Expanding Business / Report to Indian Manager

・Customer Support for Japanese client in Japan (System support especially for how to use Apple Ipad)

- Answer the question from client in Japan by e-mail

- Search how to fix and use system

- Making report to client if needs

- Explain by call if client need

■Requirement :

■Age , Gender does not matter

- Consider Fresher 

- Minimum JLPT N3 (More important for Writing and Reading to communicate with Japanese client)

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

　Working Details

――――――――――――――――――――――――――――――――――――――――――――――

■Working Location : Noida

■Address　　 : A-72, Sector 2, Noida, Uttar Pradesh 201301

■Working Day : Monday to Friday,alternate Saturdays

■Working Hour　　　　 　 : 9:00 - 18:00

■Salary : RM50,000 - RM80,000

■Benefits :

- Variable Bonus 

- Medical , Insurance 

――――――――――――――――――――――――――――――――――――――――――――――

From: HR Livesalesman <[email-masked] <mailto:[email-masked]> > 
Sent: 12 November 2018 18:44
To: parul awasthi <[email-masked] <mailto:[email-masked]> >
Subject: Re: Reeracoen _Introductory Mail_LiveSalesman India_ Meeting Schedule

Hi Parul,
Hope you doing well.
Sorry for delay.

Its good to hear from you, Informing that we are going bit busy these days and i request if you come along with Mr. Masayuki Kamijo because i think one native along with you enough because we also running short with timing. We are agree with timing and date.
Kindly inform me.

Thanks,
Suraj lama
HR Team 
LiveSalesman.

  _____  

From: "parul awasthi" <[email-masked] <mailto:[email-masked]> >
To: [email-masked] <mailto:[email-masked]> 
Sent: Monday, November 12, 2018 3:02:53 PM
Subject: RE: Reeracoen _Introductory Mail_LiveSalesman India_ Meeting Schedule

Dear Ashfaq and Suraj,

Thank you so much for showing interest in our services. It would be our pleasure to meet and have a face to face discussion with you. Kindly find meeting schedule as below:

Date and Time:  13th November 2018 @12 PM.

Place:  Live Salesman Office, A-72, Sector 2, Noida, Uttar Pradesh 201301

Meeting Participants: Mr. Ashfaq, Mr. Suraj, Mr. Ryo Tatsumi, Mr. Ashan Dhar, Mr. Masayuki Kamijo, Ms. Parul Awasthi.

Please confirm with your revert.

Looking forward to meet you!

Regards 

From: [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > 
Sent: 01 November 2018 18:09
To: [email-masked]' <[email-masked] <mailto:[email-masked]> >
Subject: Reeracoen _Introductory Mail_LiveSalesman India

Dear Ashfaq,

It was pleasure speaking with you!

As per our discussion, please find our company profile attached.  I understand that you are currently hiring for candidates with excellent command over written and spoken Japanese language. We have multiple canidates with similar profile.

Reeracoen India Pvt. Ltd is a subsidiary of Neo Career Co., Ltd., one of the biggest Recruitment Agencies in the APAC region. We have a total of 22 branches in 10 countries, outside of our headquarters in Japan. We seek to understand the Live Salesman strategic goals, the specific leadership roles and competencies needed to meet those goals, and the culture that new executives need to embody.

Reeracoen recruitment consultants possess expertise in Pharma, Software Consulting and IT, Electronic, Medical Devices, Automobile and Healthcare industries. We draw on our high-level professional networks, industry knowledge and internal research resources to identify the right people. To stay on the cutting edge of talent strategy, Reeracoen constantly track key trends in the global market for talent, and continually innovate based on services and approach.     

Please feel free to visit our company profile (attached in the mail) and the updated service agreement along with the company link. https://www.neo-career.co.jp & https://reeracoen.in  

I would like to set up a face to face meeting to take the discussion forward, since this would be the stepping stone of our future engagements.  

Look forward to hear from you.

Parul Awasthi

Recruitment Advisor

Office Address : 

Reeracoen India 

EMAAR Palm Spring Plaza,

5th Floor,Golf course Road, Sec-54, Gurgaon-122002

E-mail : [email-masked] <mailto:[email-masked]> 

Mobile : 08448694998